\documentclass[../main.tex]{subfiles}
\begin{document}
\paragraph{}
This book is a project started by me, Josh. I was a Fort lead as a junior for East Campus's 2021 REX.
It was one of the best things I've ever done. Though, I have had the thought that it was unnecessarily hard.
It was the first Fort since MIT students got kicked off campus because of the COVID-19 pandemic. We did not have any previous leads on the team, supply chain issues brought wood prices sky high, and we even had a hurricane roll through right as we started work on the second floor.
While we can look back at these moments of hardship fondly after the fact, it's probably best we try and make future construction projects go smoother.
With smoother construction and design, we can expect to see more impressive creations from the East Campus community.

I'm starting this journal for future Fort leads specifically, but a lot of what is written in this document should be useful for any other similar construction projects.
Rush chairs could also gain helpful insights on how they can best support these projects.
The experiences of Fort change year after year so this book should be more be thought of a journal.
People should feel free to add and modify the contents of this journal. See more information on how to do that at the end.
\end{document}
